/*
link: #428bca;
text: #333;
admin: #5c5c5c;
red: #F54949
bg beige: #f7f3ed;
yellow: #E2E19F;
*/

.icon {
    position: relative;
    display: inline-block;
    width: 21px;
    height: 21px;
    cursor: pointer;
    vertical-align: top;
}

.icon.circle {
    border-radius: 50%;
    border: 1px solid;
}

.icon.red {
    border-color: #EF6C60;
}

input + label.icon {
    display: inline-block !important;
}

input:checked + label.icon {
    display: none !important;
}

label.icon {
    margin: 0;
}

label.icon:after,
label.icon:before {
    display: none !important;
}

.icon_edit {
    width: 10px;
    height: 30px;
    background: url('/assets/img/icons/icon_edit@2x.png') center center no-repeat;
}

.icon_search {
    width: 22px;
    height: 22px;
	background: url('/assets/img/icons/icon_search.png') center center no-repeat;
	background-size: 100%;
}
.icon_search_small_white {
    width: 16px;
    height: 16px;
	background: url('/assets/img/icons/search_small_white@2x.png') center center no-repeat;
	background-size: 100%;
}
.icon_edit_white {
    width: 10px;
    height: 30px;
    background: url('/assets/img/icons/icon_edit_white@2x.png') center center no-repeat;
}
.icon_edit_dark {
    width: 10px;
    height: 30px;
    background: url('/assets/img/icons/icon_edit_dark@2x.png') center center no-repeat;
    background-size: 5px 22px;
}
.icon_duplicate_dark {
    width: 21px;
    height: 21px;
    background: url('/assets/img/icons/icon_duplicate_dark.png') center center no-repeat;
}
.icon_duplicate_red {
    width: 18px;
    height: 18px;
    background: url('/assets/img/icons/icon_duplicate_red@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_user {
    width: 16px;
    height: 16px;
    background: url('/assets/img/icons/icon_user.png') center center no-repeat;
    background-size: 100%;
}
.icon_user_white {
    width: 16px;
    height: 16px;
    background: url('/assets/img/icons/user_16x16_white@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_addUser_red {
    width: 18px;
    height: 18px;
    background: url('/assets/img/icons/addUser_red@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_archive_red {
    width: 18px;
    height: 17px;
	background: url('/assets/img/icons/icon_archive_red@2x.png') center center no-repeat;
	background-size: 100%;
}
.icon_settings_dark {
    width: 21px;
    height: 21px;
    background: url('/assets/img/icons/icon_settings_dark.png') center center no-repeat;
}
.icon_settings_small_red {
    width: 16px;
    height: 17px;
    background: url('/assets/img/icons/settings_small_red@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_share_small{
    width: 14px;
    height: 15px;
    background: url('/assets/img/icons/icon_share_small.png') center center no-repeat;
}
.icon_share_small.white {
	background-image: url('/assets/img/icons/icon_share_small_white@2x.png');
	background-size : 14px 15px;
}
.icon_share{
    width: 20px;
    height: 20px;
	background: url('/assets/img/icons/icon_share@2x.png') center center no-repeat;
	background-size: 20px; 
}
.icon_facebook{
    width: 18px;
    height: 18px;
	background: url('/assets/img/icons/icon_facebook@2x.png') center center no-repeat;
	background-size: 18px; 
}
.icon_twitter{
    width: 20px;
    height: 16px;
	background: url('/assets/img/icons/icon_twitter@2x.png') center center no-repeat;
	background-size: 100%; 
}
.icon_facebook_white{
    width: 22px;
    height: 22px;
	background: url('/assets/img/icons/icon_facebook_white@2x.png') center center no-repeat;
	background-size: 22px; 
}
.icon_twitter_white{
    width: 25px;
    height: 20px;
	background: url('/assets/img/icons/icon_twitter_white@2x.png') center center no-repeat;
	background-size: 100%; 
}
.icon_embed{
    width: 16px;
    height: 12px;
	background: url('/assets/img/icons/icon_code2@2x.png') center center no-repeat;
	background-size: 16px 12px; 
}
.icon_embed_circle_white{
    width: 24px;
    height: 24px;
	background: url('/assets/img/icons/icon_embed_circle_white@2x.png') center center no-repeat;
	background-size: 24px 24px; 
}
.icon_share.white{
   background-image: url('/assets/img/icons/icon_share_white@2x.png');
	background-size: 20px; 
}
.icon_capture {
    width: 30px;
    height: 30px;
	background: url('/assets/img/icons/icon_capture@2x.png') center center no-repeat;
	background-size: 30px;
}
.icon_record {
    width: 30px;
    height: 30px;
    background: url('/assets/img/icons/icon_record.png') center center no-repeat;
}
.icon_record_small_white {
    width: 20px;
    height: 20px;
	background: url('/assets/img/icons/icon_record_small_white@2x.png') center center no-repeat;
	background-size: 100%;
}
.icon_recording {
    width: 30px;
    height: 30px;
    background: url('/assets/img/icons/icon_recording.png') center center no-repeat;
}
.icon_x {
    width: 22px;
    height: 22px;
    background: url('/assets/img/icons/icon_x.png') center center no-repeat;
}
.icon_sketch {
	width: 16px;
	height: 16px;
	background: url(/assets/img/icons/sketch_small_white@2x.png) no-repeat;
	background-size: 100%;
}
.icon_classroom {
	width: 16px;
	height: 16px;
	background: url(/assets/img/icons/classroom_small_white@2x.png) no-repeat;
	background-size: 100%;
}
.icon_curation {
	width: 16px;
	height: 16px;
	background: url(/assets/img/icons/curation_small_white@2x.png) no-repeat;
	background-size: 100%;
}
button.close,
.icon_close {
	width: 22px;
	height: 22px;
	background: url('/assets/img/icons/icon_close@2x.png') center center no-repeat;
	background-size: 22px 22px;
}

button.close.white,
.icon_close.white,
.icon_close.white {
	background-image: url('/assets/img/icons/icon_close_white@2x.png');
}

.icon_sort_red {
    width: 16px;
    height: 14px;
    background: url('/assets/img/icons/icon_sort_red.png') center center no-repeat;
}
.icon_burger {
    width: 23px;
    height: 17px;
	background: url('/assets/img/icons/burger@2x.png') center center no-repeat;
	background-size: 100%;
}
.icon_question_small_white {
    width: 15px;
    height: 15px;
	background: url('/assets/img/icons/question_small_white@2x.png') no-repeat;
	background-size: 100%;
}
.icon_question_white {
    width: 21px;
    height: 21px;
	background: url('/assets/img/icons/icon_question_white@2x.png') no-repeat;
	background-size: 100%;
}
.icon_question {
    background: url('/assets/img/icons/icon_question@2x.png') no-repeat transparent;
    background-size: 100%;
}
.icon_email_white {
	width: 16px;
	height: 16px;
    background: url('/assets/img/icons/email_white@2x.png') no-repeat transparent;
    background-size: 100%;
}
.icon_link {
    width: 16px;
    height: 16px;
	background: url('/assets/img/icons/icon_link@2x.png') center center no-repeat;
	background-size: 16px 16px;
}

.icon_signin_small_white {
    width: 16px;
    height: 16px;
	background: url('/assets/img/icons/signin_small_white@2x.png') center center no-repeat;
	background-size: 100%;
}
.icon_signout_small_white {
    width: 16px;
    height: 16px;
	background: url('/assets/img/icons/signout_small_white@2x.png') center center no-repeat;
	background-size: 100%;
}
.icon_checkmark {
    width: 22px;
    height: 22px;
    background: url('/assets/img/icons/icon_checkmark.png') center center no-repeat;
}
.icon_pencil2 {
    width: 16px;
    height: 16px;
	background: url('/assets/img/icons/icon_pencil2.png') center center no-repeat;
	background-size: 16px;
}
.icon_magnifier {
    width: 23px;
    height: 23px;
	background: url('/assets/img/icons/icon_search_dark.png') center center no-repeat;
	background-size: 100%;
}
.icon_magnifier_small {
    width: 16px;
    height: 16px;
	background: url('/assets/img/icons/search_small_dark@2x.png') center center no-repeat;
	background-size: 100%;
}

.icon_heart_arrow {
    width: 22px;
    height: 22px;
    background: url('/assets/img/icons/icon_heart_arrow@2x.png') left top no-repeat;
    background-size: 22px 22px;
}
.icon_book_white {
    width: 14px;
    height: 16px;
    background: url('/assets/img/icons/book_white@2x.png') left top no-repeat;
    background-size: 14px 16px;
}
.icon_revert_white {
    width: 18px;
    height: 16px;
    background: url('/assets/img/icons/revert_white@2x.png') left top no-repeat;
    background-size: 18px 16px;
}
.icon_calendar {	
    width: 15px;
    height: 14px;
    background: url('/assets/img/icons/calendar@2x.png') left top no-repeat;
    background-size: 15px 14px;
}

.icon_x_small_dark {
    width: 13px;
    height: 13px;
    background: url('/assets/img/icons/x_small_dark@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_x_small_white {
	width: 13px;
	height: 13px;
	background: url('/assets/img/icons/icon_x_small_white@2x.png') center center no-repeat;
	background-size: 100%;
}

.icon_x_circle {
    width: 21px;
    height: 21px;
    background: url('/assets/img/icons/icon_x_circle.png') center center no-repeat;
}

.icon_x_circle_dark {
    width: 21px;
    height: 21px;
    background: url('/assets/img/icons/icon_x_circle_dark@2x.png') center center no-repeat;
    border-radius: 50%;
    background-size: 21px;
}

.icon_x_circle_red {
    width: 21px;
    height: 21px;
	background: url('/assets/img/icons/icon_x_circle_red@2x.png') center center no-repeat;
	background-size: 100%;
}

.icon_loader {
    width: 21px;
    height: 21px;
    background: url('/assets/img/icons/icon_loader.svg') center center no-repeat;
    background-size: 100%;
}
.icon_loader_dark {
    width: 21px;
	height: 21px;
    background: url('/assets/img/icons/icon_loader_dark.svg') center center no-repeat;
	background-size: 21px;
}

.icon_play_dark {
    background: url('/assets/img/icons/icon_play_circle_dark.png') center center no-repeat;
}
.icon_intercom_white {
	background: url('/assets/img/icons/intercom_white@2x.png') center center no-repeat;
	width: 16px;
	height: 16px;
	background-size: 100%;
	
}
.icon_plus {
    background: url('/assets/img/icons/icon_plus_dark.png') center center no-repeat;
}

.icon_plus.red,
.icon_plus_red {
    background: url('/assets/img/icons/icon_plus_red.png') center center no-repeat;
    width: 15px;
    height: 15px;
}


.icon_plus_circle_dark {
    background: url('/assets/img/icons/icon_plus_circle_dark@2x.png') center center no-repeat;
    width: 21px;
    height: 21px;
    background-size: 21px;
}
.icon_plus_circle_red {
    background: url('/assets/img/icons/icon_plus_circle_red@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_plus {
    background: url('/assets/img/icons/plus@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_plus_white {
    background: url('/assets/img/icons/plus_circle_white@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_plus_small {
    background: url('/assets/img/icons/plus_small_dark@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_plus_small_white {
    background: url('/assets/img/icons/plus_small_white@2x.png') center center no-repeat;
    background-size: 100%;
}
.icon_plus_member_small_white {
	width: 16px;
	height: 16px;
    background: url('/assets/img/icons/plus_member_small_white@2x.png') center center no-repeat;
    background-size: 100%;
}

.icon_arrow_left {
    background: url('/assets/img/sketch/icon_arrow_left_dark.svg') 8px center no-repeat;
}

.icon_arrow_right {
    background: url('/assets/img/sketch/icon_arrow_right.svg') 9px center no-repeat;
}

.icon_caret_down_dark {
    background-size: 14px 7px;
    background: url('/assets/img/icons/icon_caret_down_dark.png') center center no-repeat;
    border-radius: 0;
    width: 14px;
    height: 7px;
}
.icon_caret_down_small_red {
    width: 10px;
    height: 5px;
	background: url('/assets/img/icons/caret_small_bottom_red@2x.png') no-repeat;
	background-size: contain;
}

.icon_arrow_circle_right_dark {
    background: url('/assets/img/icons/icon_arrow_circle_right_dark@2x.png') center center no-repeat;
    width: 22px;
    height: 22px;
    background-size: 22px;
}

.icon_arrow_circle_left_dark {
    background: url('/assets/img/icons/icon_arrow_circle_left_dark@2x.png') center center no-repeat;
    width: 22px;
    height: 22px;
    background-size: 22px;
}

.icon_arrow_circle_right {
    background: url('/assets/img/icons/icon_arrow_circle_right@2x.png') 0px center no-repeat;
    background-size: 22px 23px;
}
.icon_arrow_circle_up_dark {
    background: url('/assets/img/icons/icon_arrow_circle_up_dark.png') 0px center no-repeat;
    background-size: 21px 21px;
    border-radius: 50%;
    width: 21px;
    height:21px;
}
.icon_arrow_circle_down_dark {
    background: url('/assets/img/icons/icon_arrow_circle_down_dark.png') 0px center no-repeat;
    background-size: 21px 21px;
    border-radius: 50%;
    width: 21px;
    height:21px;
}


.icon.fx_hover_border {
    border-color: rgba(251, 251, 251, 0);
    background-color: rgba(33, 33, 33, 0);
    transition: border-color 200ms, background-color 200ms;
}

.icon.fx_hover_border:hover {
    border-color: rgba(251, 251, 251, 1);
    background-color: rgba(33, 33, 33, 0.5);
}

.icon_license {
    width: 11px;
    height: 14px;
    background: url('/assets/img/icons/icon_license.png') center center no-repeat;
}

.icon_view_list_dark {
    width: 21px;
    height: 21px;
    background: url('/assets/img/icons/icon_view_list_dark.png') center center no-repeat;
    border-radius: 0;
}

.icon_view_grid_dark {
    width: 21px;
    height: 21px;
    background: url('/assets/img/icons/icon_view_grid_dark.png') center center no-repeat;
    border-radius: 0;
}
